Subject: Re: [lojban] UNIX Logflash?

From: Robin Lee Powell <[email-masked]>
Date: Tue, 30 Jan 2001 12:48:38 -0500

On Tue, Jan 30, 2001 at 08:01:03AM -0500, Invent Yourself wrote:
> On Mon, 29 Jan 2001, Robin Lee Powell wrote:
> 
> > On Mon, Jan 29, 2001 at 09:25:09PM -0500, Robert J. Chassell wrote:
> > [flashcard]
> > > The program's author goes on to say:
> > >
> > > Then I can use `flashcard' to drill me on this file, either
> > > presenting me with the `dutch' field and letting me think of the
> > > `english' field, or vice versa. `flashcard' will not check my
> > > answers (unless I'm in multiple-choice mode); I must judge if I
> > > got the answer right or wrong, and hit `r' or `w' accordingly.
> >
> > That seems useless in the extreme. Is it fixable?
> >
> > -Robin
> 
> 
> Are you OK with the fact that you yourself judge if you were correct
> (presumably, after seeing the full card and the correct English
> translation)? 

It was that 'presumably' clause I was unclear on. Yes, that seems
useful.

> Because, the reason I stopped using Logflash is that I had already
> memorized a good chunk of the vocabulary by concept and usage, not by
> keyword. Therefore, when presented with the word "cmavo", which I
> understood completely, I didn't remember the (imprecise) English
> keyword and got stuck repeating it 6 times more.

<nod>

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP